import { browser, element, by } from 'protractor';

export class WidgetPage {
  navigateTo() {
    return browser.get('/');
  }

  getParagraphText() {
    return element(by.css('rankit-root h1')).getText();
  }
}
